package com.syaroful.agrilinkvocpro.data.model

data class DhtGraphicDataResponse(
    val data: Map<String, List<DhtWithHour>>?,
    val message: String?,
    val statusCode: Int?
)


data class DhtWithHour(
    val date: String?,
    val hour: Int?,
    val viciHumidity: Number?,
    val viciLuminosity: Number?,
    val viciTemperature: Number?
)